credentials:
  abot-epc:
    default-credential: abot-epc
    abot-epc:
      auth-type: userpass
      password: +-+m_B<S-xXusl6pi5v1nr*u@K]Ku[
      project-domain-name: Default
      tenant-name: juju_epc-project_40fc1774-bf13-40d8-898a-2804d948078e
      user-domain-name: Default
      username: juju_epc-user_40fc1774-bf13-40d8-898a-2804d948078e